Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 11:39:45 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div>I did not reject... I told him that I'm in abha the time he called... I will return the item....please come to collect the item... thanks <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 20, 2021 at 2:20 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2843213337"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"> Hi Methyl,<br><br>Thank you for contacting us.<br><br>We apologize for the late reply.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we were informed by the courier team that they had contacted you on your number registered with us (+966534620940), but it was rejected by you.<br>So please confirm whether you really want the return or not.</div>
<div dir="ltr">
<br><strong>And if you want to return please</strong><strong> provide us with the contact number and the full address (house number - a street name - district - city) to be updated to collect the returned items order No. 6321710278.</strong><br><br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us.<br><br>Your friends,<br>Support Team.</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2784157